# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_14.GarnishmentType1Choice

Packages that use GarnishmentType1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_14

## Uses of GarnishmentType1Choice in org.kapott.hbci.sepa.jaxb.pain_002_001_14

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_14 declared as GarnishmentType1Choice
Modifier and Type
Field
Description
`protected GarnishmentType1Choice`
GarnishmentType1.`cdOrPrtry`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 that return GarnishmentType1Choice
Modifier and Type
Method
Description
`GarnishmentType1Choice`
ObjectFactory.`createGarnishmentType1Choice()`
Create an instance of `GarnishmentType1Choice`
`GarnishmentType1Choice`
GarnishmentType1.`getCdOrPrtry()`
Gets the value of the cdOrPrtry property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 with parameters of type GarnishmentType1Choice
Modifier and Type
Method
Description
`void`
GarnishmentType1.`setCdOrPrtry(GarnishmentType1Choice value)`
Sets the value of the cdOrPrtry property.